[% IF kenmerk.type == 'file' %]
    [% IF unaccepted_file_field_documents %]
        <hr class="kenmerk-wijziging-divider" />
        <div class="kenmerk-wijziging kenmerk-wijziging-document">
            <div class="kenmerk-wijziging-pijl-line kenmerk-wijziging-pijl"></div>
            <div class="kenmerk-wijziging-pijl-bg kenmerk-wijziging-pijl"></div>
            [% IF unaccepted_file_field_documents == 1 %]
                Er is 1 ongeaccepteerd document. Ga naar de documentintake om dit bestand te accepteren.
            [% ELSE %]
                Er zijn [% unaccepted_file_field_documents %] ongeaccepteerde documenten.
            [% END %]
        </div>
    [% END %]
[% ELSE %]
    [% IF pip_update_field_tasks.$bibliotheek_id %]
        [% PROCESS zaak/attribute_update_request_handling.tt
            scheduled_jobs_id = pip_update_field_tasks.$bibliotheek_id
        %]
    [% END %]
[% END %]
